/*
Lakeland Reds Bed and Breakfast style sheet
Filename: styles.css


Author: Angelica Mejines
Date:8/22/25
HTML5 and CSS3 Illustraded Unit C, Lessons
*/
body {
			     
			     background-color: ivory;
				 text-align: left;
				 #contact {
				 text-align: right;
				 }
				 .accent {
				    color: darkcyan;
					   }
			  }
			    h1, #contact {
				    background-color: wheat; 
					 color: dimgray; 
					        } 
					p {
						   color: red; 
					}